import {RectAreaLightHelper as RectAreaLightHelper2} from "../../../../../modules/three/examples/jsm/helpers/RectAreaLightHelper";
import {BaseLightHelper as BaseLightHelper2} from "./_BaseLightHelper";
export class RectAreaLightObjNodeHelper extends BaseLightHelper2 {
  createObject() {
    return new RectAreaLightHelper2(this.node.light);
  }
  buildHelper() {
  }
  update() {
    this._object.update();
    this._object.updateMatrix();
  }
}
